// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		E648F570280675A200AE9DDB /* Listing_7App.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F560280675A100AE9DDB /* Listing_7App.swift */; };
		E648F571280675A200AE9DDB /* Listing_7App.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F560280675A100AE9DDB /* Listing_7App.swift */; };
		E648F574280675A200AE9DDB /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E648F562280675A200AE9DDB /* Assets.xcassets */; };
		E648F575280675A200AE9DDB /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E648F562280675A200AE9DDB /* Assets.xcassets */; };
		E648F5832806796700AE9DDB /* ShowCitiesView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F57E2806796700AE9DDB /* ShowCitiesView.swift */; };
		E648F5842806796700AE9DDB /* ShowCitiesView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F57E2806796700AE9DDB /* ShowCitiesView.swift */; };
		E648F5852806796700AE9DDB /* ApplicationData.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F57F2806796700AE9DDB /* ApplicationData.swift */; };
		E648F5862806796700AE9DDB /* ApplicationData.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F57F2806796700AE9DDB /* ApplicationData.swift */; };
		E648F5872806796700AE9DDB /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F5802806796700AE9DDB /* ContentView.swift */; };
		E648F5882806796700AE9DDB /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F5802806796700AE9DDB /* ContentView.swift */; };
		E648F5892806796700AE9DDB /* InsertCityView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F5812806796700AE9DDB /* InsertCityView.swift */; };
		E648F58A2806796700AE9DDB /* InsertCityView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F5812806796700AE9DDB /* InsertCityView.swift */; };
		E648F58B2806796700AE9DDB /* InsertCountryView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F5822806796700AE9DDB /* InsertCountryView.swift */; };
		E648F58C2806796700AE9DDB /* InsertCountryView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F5822806796700AE9DDB /* InsertCountryView.swift */; };
		E648F590280679DD00AE9DDB /* CloudKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E648F58F280679DD00AE9DDB /* CloudKit.framework */; };
		E648F59528067A6B00AE9DDB /* Toronto.jpg in Resources */ = {isa = PBXBuildFile; fileRef = E648F59228067A6B00AE9DDB /* Toronto.jpg */; };
		E648F59628067A6B00AE9DDB /* Toronto.jpg in Resources */ = {isa = PBXBuildFile; fileRef = E648F59228067A6B00AE9DDB /* Toronto.jpg */; };
		E648F59728067A6B00AE9DDB /* Toronto@2x.jpg in Resources */ = {isa = PBXBuildFile; fileRef = E648F59328067A6B00AE9DDB /* Toronto@2x.jpg */; };
		E648F59828067A6B00AE9DDB /* Toronto@2x.jpg in Resources */ = {isa = PBXBuildFile; fileRef = E648F59328067A6B00AE9DDB /* Toronto@2x.jpg */; };
		E648F59928067A6B00AE9DDB /* Toronto@3x.jpg in Resources */ = {isa = PBXBuildFile; fileRef = E648F59428067A6B00AE9DDB /* Toronto@3x.jpg */; };
		E648F59A28067A6B00AE9DDB /* Toronto@3x.jpg in Resources */ = {isa = PBXBuildFile; fileRef = E648F59428067A6B00AE9DDB /* Toronto@3x.jpg */; };
		E648F59C28067B1900AE9DDB /* ShowPictureView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F59B28067B1900AE9DDB /* ShowPictureView.swift */; };
		E648F59D28067B1900AE9DDB /* ShowPictureView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E648F59B28067B1900AE9DDB /* ShowPictureView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		E648F560280675A100AE9DDB /* Listing_7App.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Listing_7App.swift; sourceTree = "<group>"; };
		E648F562280675A200AE9DDB /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E648F567280675A200AE9DDB /* Listing 7.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Listing 7.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		E648F56D280675A200AE9DDB /* Listing 7.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Listing 7.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		E648F56F280675A200AE9DDB /* macOS.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = macOS.entitlements; sourceTree = "<group>"; };
		E648F57E2806796700AE9DDB /* ShowCitiesView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ShowCitiesView.swift; sourceTree = "<group>"; };
		E648F57F2806796700AE9DDB /* ApplicationData.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ApplicationData.swift; sourceTree = "<group>"; };
		E648F5802806796700AE9DDB /* ContentView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		E648F5812806796700AE9DDB /* InsertCityView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = InsertCityView.swift; sourceTree = "<group>"; };
		E648F5822806796700AE9DDB /* InsertCountryView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = InsertCountryView.swift; sourceTree = "<group>"; };
		E648F58D280679D800AE9DDB /* Listing 7 (iOS).entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = "Listing 7 (iOS).entitlements"; sourceTree = "<group>"; };
		E648F58F280679DD00AE9DDB /* CloudKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CloudKit.framework; path = Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS15.4.sdk/System/Library/Frameworks/CloudKit.framework; sourceTree = DEVELOPER_DIR; };
		E648F591280679EF00AE9DDB /* Listing-7--iOS--Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = "Listing-7--iOS--Info.plist"; sourceTree = "<group>"; };
		E648F59228067A6B00AE9DDB /* Toronto.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = Toronto.jpg; sourceTree = "<group>"; };
		E648F59328067A6B00AE9DDB /* Toronto@2x.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "Toronto@2x.jpg"; sourceTree = "<group>"; };
		E648F59428067A6B00AE9DDB /* Toronto@3x.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "Toronto@3x.jpg"; sourceTree = "<group>"; };
		E648F59B28067B1900AE9DDB /* ShowPictureView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ShowPictureView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E648F564280675A200AE9DDB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E648F590280679DD00AE9DDB /* CloudKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E648F56A280675A200AE9DDB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		E648F55A280675A100AE9DDB = {
			isa = PBXGroup;
			children = (
				E648F591280679EF00AE9DDB /* Listing-7--iOS--Info.plist */,
				E648F58D280679D800AE9DDB /* Listing 7 (iOS).entitlements */,
				E648F55F280675A100AE9DDB /* Shared */,
				E648F56E280675A200AE9DDB /* macOS */,
				E648F568280675A200AE9DDB /* Products */,
				E648F58E280679DD00AE9DDB /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		E648F55F280675A100AE9DDB /* Shared */ = {
			isa = PBXGroup;
			children = (
				E648F560280675A100AE9DDB /* Listing_7App.swift */,
				E648F57F2806796700AE9DDB /* ApplicationData.swift */,
				E648F5802806796700AE9DDB /* ContentView.swift */,
				E648F5812806796700AE9DDB /* InsertCityView.swift */,
				E648F5822806796700AE9DDB /* InsertCountryView.swift */,
				E648F57E2806796700AE9DDB /* ShowCitiesView.swift */,
				E648F59B28067B1900AE9DDB /* ShowPictureView.swift */,
				E648F59228067A6B00AE9DDB /* Toronto.jpg */,
				E648F59328067A6B00AE9DDB /* Toronto@2x.jpg */,
				E648F59428067A6B00AE9DDB /* Toronto@3x.jpg */,
				E648F562280675A200AE9DDB /* Assets.xcassets */,
			);
			path = Shared;
			sourceTree = "<group>";
		};
		E648F568280675A200AE9DDB /* Products */ = {
			isa = PBXGroup;
			children = (
				E648F567280675A200AE9DDB /* Listing 7.app */,
				E648F56D280675A200AE9DDB /* Listing 7.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E648F56E280675A200AE9DDB /* macOS */ = {
			isa = PBXGroup;
			children = (
				E648F56F280675A200AE9DDB /* macOS.entitlements */,
			);
			path = macOS;
			sourceTree = "<group>";
		};
		E648F58E280679DD00AE9DDB /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				E648F58F280679DD00AE9DDB /* CloudKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E648F566280675A200AE9DDB /* Listing 7 (iOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E648F578280675A200AE9DDB /* Build configuration list for PBXNativeTarget "Listing 7 (iOS)" */;
			buildPhases = (
				E648F563280675A200AE9DDB /* Sources */,
				E648F564280675A200AE9DDB /* Frameworks */,
				E648F565280675A200AE9DDB /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Listing 7 (iOS)";
			productName = "Listing 7 (iOS)";
			productReference = E648F567280675A200AE9DDB /* Listing 7.app */;
			productType = "com.apple.product-type.application";
		};
		E648F56C280675A200AE9DDB /* Listing 7 (macOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E648F57B280675A200AE9DDB /* Build configuration list for PBXNativeTarget "Listing 7 (macOS)" */;
			buildPhases = (
				E648F569280675A200AE9DDB /* Sources */,
				E648F56A280675A200AE9DDB /* Frameworks */,
				E648F56B280675A200AE9DDB /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Listing 7 (macOS)";
			productName = "Listing 7 (macOS)";
			productReference = E648F56D280675A200AE9DDB /* Listing 7.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E648F55B280675A100AE9DDB /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1330;
				LastUpgradeCheck = 1330;
				TargetAttributes = {
					E648F566280675A200AE9DDB = {
						CreatedOnToolsVersion = 13.3.1;
					};
					E648F56C280675A200AE9DDB = {
						CreatedOnToolsVersion = 13.3.1;
					};
				};
			};
			buildConfigurationList = E648F55E280675A100AE9DDB /* Build configuration list for PBXProject "Listing 7" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E648F55A280675A100AE9DDB;
			productRefGroup = E648F568280675A200AE9DDB /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E648F566280675A200AE9DDB /* Listing 7 (iOS) */,
				E648F56C280675A200AE9DDB /* Listing 7 (macOS) */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E648F565280675A200AE9DDB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E648F59728067A6B00AE9DDB /* Toronto@2x.jpg in Resources */,
				E648F59928067A6B00AE9DDB /* Toronto@3x.jpg in Resources */,
				E648F574280675A200AE9DDB /* Assets.xcassets in Resources */,
				E648F59528067A6B00AE9DDB /* Toronto.jpg in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E648F56B280675A200AE9DDB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E648F59828067A6B00AE9DDB /* Toronto@2x.jpg in Resources */,
				E648F59A28067A6B00AE9DDB /* Toronto@3x.jpg in Resources */,
				E648F575280675A200AE9DDB /* Assets.xcassets in Resources */,
				E648F59628067A6B00AE9DDB /* Toronto.jpg in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E648F563280675A200AE9DDB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E648F58B2806796700AE9DDB /* InsertCountryView.swift in Sources */,
				E648F5852806796700AE9DDB /* ApplicationData.swift in Sources */,
				E648F5832806796700AE9DDB /* ShowCitiesView.swift in Sources */,
				E648F5872806796700AE9DDB /* ContentView.swift in Sources */,
				E648F59C28067B1900AE9DDB /* ShowPictureView.swift in Sources */,
				E648F570280675A200AE9DDB /* Listing_7App.swift in Sources */,
				E648F5892806796700AE9DDB /* InsertCityView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E648F569280675A200AE9DDB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E648F58C2806796700AE9DDB /* InsertCountryView.swift in Sources */,
				E648F5862806796700AE9DDB /* ApplicationData.swift in Sources */,
				E648F5842806796700AE9DDB /* ShowCitiesView.swift in Sources */,
				E648F5882806796700AE9DDB /* ContentView.swift in Sources */,
				E648F59D28067B1900AE9DDB /* ShowPictureView.swift in Sources */,
				E648F571280675A200AE9DDB /* Listing_7App.swift in Sources */,
				E648F58A2806796700AE9DDB /* InsertCityView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		E648F576280675A200AE9DDB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E648F577280675A200AE9DDB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		E648F579280675A200AE9DDB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Listing 7 (iOS).entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 48S7G5U7J3;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Listing-7--iOS--Info.plist";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.formasterminds.Listing-7";
				PRODUCT_NAME = "Listing 7";
				SDKROOT = iphoneos;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		E648F57A280675A200AE9DDB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Listing 7 (iOS).entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 48S7G5U7J3;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Listing-7--iOS--Info.plist";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.formasterminds.Listing-7";
				PRODUCT_NAME = "Listing 7";
				SDKROOT = iphoneos;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E648F57C280675A200AE9DDB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = macOS/macOS.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 48S7G5U7J3;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 12.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.formasterminds.Listing-7";
				PRODUCT_NAME = "Listing 7";
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		E648F57D280675A200AE9DDB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = macOS/macOS.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 48S7G5U7J3;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 12.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.formasterminds.Listing-7";
				PRODUCT_NAME = "Listing 7";
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E648F55E280675A100AE9DDB /* Build configuration list for PBXProject "Listing 7" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E648F576280675A200AE9DDB /* Debug */,
				E648F577280675A200AE9DDB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E648F578280675A200AE9DDB /* Build configuration list for PBXNativeTarget "Listing 7 (iOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E648F579280675A200AE9DDB /* Debug */,
				E648F57A280675A200AE9DDB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E648F57B280675A200AE9DDB /* Build configuration list for PBXNativeTarget "Listing 7 (macOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E648F57C280675A200AE9DDB /* Debug */,
				E648F57D280675A200AE9DDB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = E648F55B280675A100AE9DDB /* Project object */;
}
